Audi Forum banner
1 - 6 of 6 Posts

·
Registered
Joined
·
45 Posts
Discussion Starter · #1 ·
My new RNS-E will turn up tomorrow.

One quick question on the IPOD connection.

I currently have the symptony II headunit with the IPOD cable plugged into the back.

The RNS-E is supplied with the adapter cable for Plug N play. I've asked to make sure it supports my telephone and CD changer.

Will I need to change the IPOD connection? or just plug and play.

I understand the IPOD cable makes the symptony II headunit think its talking to a CDC. Having a plug and play cable be enough???

Many Thanks
 

·
Registered
Joined
·
6,767 Posts
Make sure that your RNS-E adapter has the ground wire in T20/10 - or have the iPod adapter properly grounded otherwise. If you have an iceLink update to firmware 2.15 or newer before disconnecting the Symphony. Firmware 2.10+ is required for RNS-E compatibility and updating the firmware with the RNS-E installed is a pain.
 

·
Registered
Joined
·
45 Posts
Discussion Starter · #3 ·
AudiA4B6US said:
Make sure that your RNS-E adapter has the ground wire in T20/10 - or have the iPod adapter properly grounded otherwise. If you have an iceLink update to firmware 2.15 or newer before disconnecting the Symphony. Firmware 2.10+ is required for RNS-E compatibility and updating the firmware with the RNS-E installed is a pain.
Sorry what do you mean icelink firmware.

The IPOD cable is the Audi cable, it comes with a black box but I cant see any where to upgrade the firmware?

Thanks
 

·
Registered
Joined
·
6,767 Posts
There is no update for the Audi iPod adapter, it shoudl work fine as is with the RNS-E.
 

·
Registered
Joined
·
142 Posts
AudiA4B6US said:
Make sure that your RNS-E adapter has the ground wire in T20/10 - or have the iPod adapter properly grounded otherwise. If you have an iceLink update to firmware 2.15 or newer before disconnecting the Symphony. Firmware 2.10+ is required for RNS-E compatibility and updating the firmware with the RNS-E installed is a pain.
I have icelink plus that I bought had 2.05 and hooked it on RNS-E and run the 2.17 updated the firmware with out any problem.
 
1 - 6 of 6 Posts
Top